[contacts] tie contacts to Persona

RESOLVED INVALID

Status

RESOLVED INVALID
6 years ago
4 years ago

People

(Reporter: ghtobz, Assigned: clee)

Tracking

unspecified

Firefox Tracking Flags

(blocking-basecamp:-)

Details

(Whiteboard: v2)

(Reporter)

Description

6 years ago
[GitHub issue by nhirata on 2012-07-26T18:53:57Z, https://github.com/mozilla-b2g/gaia/issues/2866]
## Environment :
Otoro phone, build 2012-07-26
Taken from default.xml in b2g-distro: 
* "platform_build" revision= 2163d79af8c06ffcf7607a83e01dc5bf1107fd8e
* "gaia" revision= 2a43477715fcbb420f91739a787ac6af3bd857d8
* "mozilla-central" revision= d216f9252c024d8de8cd5e034b9ac28ad5d3391d
* "gonk-misc" revision= c6a9a256cd4a1c53696488739d36778b9dbfc881

## Repro :
1. go to settings

## Expected :
* some settings for Persona and pulling information from Persona

## Actual :
* none

## Note :
* It's in the requirements: https://wiki.mozilla.org/Gaia/Contacts#Requirements
(Reporter)

Comment 1

6 years ago
[GitHub comment by autonome on 2012-07-26T23:11:34Z]
@cleemoz this is no longer a requirement, correct?
(Reporter)

Comment 2

6 years ago
[GitHub comment by cleemoz on 2012-07-27T19:52:11Z]
Correct, not for v1.
(Reporter)

Comment 3

6 years ago
[GitHub comment by arcturus on 2012-08-03T08:39:29Z]
Should we close it?

Or even better should we add a label like 'not v1' or 'v2'?

Cheers!
(Reporter)

Comment 4

6 years ago
[GitHub comment by cleemoz on 2012-08-03T08:41:59Z]
I will mark this for v2.  Thanks.

Updated

6 years ago
Component: Gaia → Gaia::Contacts
Priority: P2 → --
Whiteboard: [label:contacts][label:settings][label:v2] → v2
Closing as invalid, since persona has been taken down.
Status: NEW → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.